.version.index /* version checker */
{
	color: #0000F8;
	background-color: #592E5E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 658px;
	width: 0.01px;
}

#pu30608
{
	width: 0.01px;
	margin-left: 22px;
}

#u30608
{
	z-index: 44;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 512px;
}

#slideshowu32440
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	left: -115px;
	margin-top: 365px;
	position: relative;
}

#u32462
{
	position: absolute;
	background-color: transparent;
}

#u32462popup
{
	z-index: 3;
}

#u32477
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32479
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32471
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32467
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32463
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32473
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32465
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32475
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32469
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32481
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u30587
{
	z-index: 25;
	min-height: 111px;
	padding-bottom: 16px;
}

#buttonu30590
{
	z-index: 35;
	width: 113px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 30px;
}

#buttonu30590:hover
{
	width: 113px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#buttonu30590.ButtonSelected
{
	width: 113px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u30591
{
	z-index: 36;
	width: 61px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
}

#u30592
{
	z-index: 37;
	width: 61px;
}

#u30593
{
	z-index: 38;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

#u30596
{
	z-index: 39;
	width: 61px;
	margin-top: 13px;
}

#u30597
{
	z-index: 40;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

#u30594
{
	z-index: 41;
	width: 61px;
	margin-top: 13px;
}

#u30595
{
	z-index: 42;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

#u30598
{
	z-index: 43;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 161px;
}

#u30588
{
	z-index: 34;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 222px;
}

#buttonu30600
{
	z-index: 26;
	width: 268px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 319px;
}

#buttonu30600:hover
{
	width: 268px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#buttonu30600.ButtonSelected
{
	width: 268px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u30602
{
	z-index: 33;
	width: 68px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 13px;
}

#u30601-6
{
	z-index: 27;
	width: 165px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 85px;
}

#buttonu30600:hover #u30601-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 165px;
	margin: 26px -10000px 0px 0px;
}

#buttonu30600:active #u30601-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 165px;
	margin: 26px -10000px 0px 0px;
}

#buttonu30600.ButtonSelected #u30601-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 165px;
	margin: 26px -10000px 0px 0px;
}

#u30587-bw
{
	z-index: 25;
	min-height: 111px;
	margin-top: -365px;
	margin-bottom: -127px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

